
.gallery-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.window-frame {
    max-width: 100%;
    padding: 10px;
    /* max-height: 250px; */
    text-align: left;
    transition: transform 0.3s ease-in-out;
    background: rgb(252, 246, 246);
    cursor: pointer;
}

.enlarged-container {
    position: fixed; /* Fixed position */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /* Take up the entire viewport height */
    padding: 20px;
    background: rgba(0, 0, 0, 0.8); /* Faded background color */
    z-index: 1050;
    display: none; /* Initially hide the enlarged container */
    overflow: auto; /* Allow content to be scrollable if it overflows */
}
